## strip-nondeterminism 1.6.0

=== debian/changelog ===
strip-nondeterminism (1.6.0-1) unstable; urgency=medium

  [ Marc Herbert ]
  * GNU ar handler (ar.pm):
    - Don't corrupt the pseudo-filemode of the symbols table '/'.
    - Add test files for symtab ('/') and long names ('//').
    - Stop corrupting the SystemV/GNU table of long filenames.
  * Add new $File::StripNondeterminism::verbose global and, if enabled, tell
    the user that GNU ar could not set the symbol table's mtime.

  [ Chris Lamb ]
  * Drop warning emitted on every fixture-based test.

 -- Chris Lamb <lamby@debian.org>  Sat, 07 Sep 2019 11:06:39 +0100

strip-nondeterminism (1.5.0-1) unstable; urgency=medium

  * Add support for enabling and disabling specific normalizers via the command
    line. (Closes: reproducible-builds/strip-nondeterminism#10)
  * In verbose mode, print the normalizers that are enabled.
  * Re-introduce the .ar normalizer, but disable it by default so that it can
    be specifically enabled with "--normalizers=+ar".

 -- Chris Lamb <lamby@debian.org>  Wed, 14 Aug 2019 13:30:35 -0700

strip-nondeterminism (1.4.0-1) unstable; urgency=medium

  * Support OpenJDK ".jmod" files. Thanks to Emmanuel Bourg for the bug report
    and implementation idea. (Closes: #933337)

 -- Chris Lamb <lamby@debian.org>  Tue, 30 Jul 2019 09:34:38 -0300

strip-nondeterminism (1.3.0-1) unstable; urgency=medium

  * Pass --no-sandbox if necessary to bypass seccomp-enabled version of
    file(1) which was causing a large number of regressions in our testing
    framework, etfc. (re. #932006)
  * Don't build release tags in GitLab CI.

 -- Chris Lamb <lamby@debian.org>  Mon, 22 Jul 2019 11:50:15 -0300

strip-nondeterminism (1.2.3-1) unstable; urgency=medium

  * Don't just run the tests but build the Debian package instead using Salsa's
    centralised scripts so that we get code coverage, Lintian, autopkgtests,
    etc.
  * Drop misleading MANIFEST and MANIFEST.SKIP files as they are not used by
    our release processes.
  * Update debian/gbp.conf after merge of 'debian' branch.

 -- Chris Lamb <lamby@debian.org>  Thu, 18 Jul 2019 10:05:14 -0300

strip-nondeterminism (1.2.2-1) unstable; urgency=medium

  * Actually replace all instances of libmonkey-patch-perl with
    libsub-override-perl (re. #931730)
  * Update gitlab-ci.yml:
    - No need to specify not building the "debian" branch; it has no
      build configuration file.
    - Don't build (release) tags.

 -- Chris Lamb <lamby@debian.org>  Mon, 15 Jul 2019 10:41:41 -0300

strip-nondeterminism (1.2.1-1) unstable; urgency=medium

  [ Niko Tyni ]
  * Use Sub::Override for Archive::Zip workarounds instead of Monkey::Patch
    (see reproducible-builds/strip-nondeterminism#8 for more information).
    (Closes: #931730)

  [ Chris Lamb ]
  * Add a ".gitlab-ci.yml" to automatically run the testsuite on
    salsa.debian.org.

 -- Chris Lamb <lamby@debian.org>  Mon, 15 Jul 2019 10:31:13 -0300

strip-nondeterminism (1.2.0-2) unstable; urgency=medium

  * Bump standards version to 4.4.0, no changes needed.
  * Source only upload to match bullseye release requirements.

 -- Holger Levsen <holger@debian.org>  Mon, 08 Jul 2019 15:56:01 +0200

strip-nondeterminism (1.2.0-1) unstable; urgency=medium

  * Upload to unstable now that buster has been released.
  * Support timestamp clamping of "tIME" chunks in .png files.
    (Closes: #931039)
  * Identify data files from the COmmon Data Access (CODA) framework
    as being .zip files.

 -- Chris Lamb <lamby@debian.org>  Sun, 07 Jul 2019 11:45:14 -0300

strip-nondeterminism (1.1.3-1) experimental; urgency=medium

  * Workaround Archive::Zip's incorrect handling of the localExtraField field
    by monkey-patching the accessor methods to always return normalised values.
    This fixes the normalisation of Unix ownership (uid/gid) within .zip
    archives, .epub files, etc.
    (Closes: #858431, reproducible-builds/strip-nondeterminism#4)
  * Check the return status from Archive::Zip when writing file to disk.
  * Catch an edgecase where/if we can't parse the provided length of an
    invalid field within .zip files.

 -- Chris Lamb <lamby@debian.org>  Sun, 28 Apr 2019 17:30:27 +0100
