## strip-nondeterminism 1.6.3

=== debian/changelog ===
strip-nondeterminism (1.6.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Holger Levsen ]
  * Bump Standards-Version to 4.5.0.

 -- Holger Levsen <holger@debian.org>  Tue, 21 Jan 2020 12:39:36 +0100

strip-nondeterminism (1.6.3-1) unstable; urgency=medium

  * Add "file" as a dependency for libfile-stripnondeterminism-perl.
    (Closes: #945212)

 -- Chris Lamb <lamby@debian.org>  Fri, 22 Nov 2019 11:46:57 -0500

strip-nondeterminism (1.6.2-1) unstable; urgency=medium

  [ Sven Joachim ]
  * Prefer libdebhelper-perl over debhelper to break the circular dependency
    between debhelper and dh-strip-nondeterminism. (Closes: #939720)

  [ Chris Lamb ]
  * Move away from deprecated ADTTMP variable.

 -- Chris Lamb <lamby@debian.org>  Fri, 01 Nov 2019 10:55:52 -0700

strip-nondeterminism (1.6.1-1) unstable; urgency=medium

  * Drop the t/fixtures/zip/bug_803503.zip test fixtures as they are no longer
    compatible with Archive::Zip >= 1.66. Thanks to gregor herrmann for liasing
    on this issue with upstream. (Closes: #940973)
  * Bump debhelper compat level to 12.
  * Bump Standards-Version to 4.4.1.

 -- Chris Lamb <lamby@debian.org>  Tue, 15 Oct 2019 12:56:45 -0700
