## strip-nondeterminism 1.9.0

=== debian/changelog ===
strip-nondeterminism (1.9.0-1) unstable; urgency=medium

  [ Marc Herbert ]
  * Add a warning message under --verbose statement when the Archive::Cpio
    package is missing. (MR: reproducible-builds/strip-nondeterminism!6)

  [ Chris Lamb ]
  * Don't install the internal handler documentation generated from pod
    documents.
  * Correct a "situation" typo.

 -- Chris Lamb <lamby@debian.org>  Sat, 11 Jul 2020 11:38:49 +0100

strip-nondeterminism (1.8.1-2) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * d/control:
    - depend only on libdebhelper-perl, to avoid any chance of a circular
      dependency.
    - bump debhelper compat level to 13.

  [ Holger Levsen ]
  * Install the manpages for all different handlers into the
    libfile-stripnondeterminism-perl package.
  * Drop build-depends on dpkg-dev. dpkg-dev is part of build-essential and
    the version requirement is met in jessie.

 -- Holger Levsen <holger@debian.org>  Sun, 05 Jul 2020 12:00:09 +0200

strip-nondeterminism (1.8.1-1) unstable; urgency=medium

  [ Bernhard M. Wiedemann ]
  * Fix an off-by-one error when parsing PNG modification times.
    (Closes: reproducible-builds/strip-nondeterminism#16)

  [ Chris Lamb ]
  * Add deprecation plans to all handlers documenting how/if they could be
    disabled/removed, etc. (Re: reproducible-builds/strip-nondeterminism#3)

 -- Chris Lamb <lamby@debian.org>  Tue, 26 May 2020 11:34:46 +0100

strip-nondeterminism (1.8.0-1) unstable; urgency=medium

  * Add support for custom .zip filename filtering and exclude two patterns of
    files generated by Maven projects in "fork" mode.
    (Closes: reproducible-builds/strip-nondeterminism#13)

 -- Chris Lamb <lamby@debian.org>  Fri, 17 Apr 2020 11:30:22 +0100
