=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: devel
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
- dpkg-dev (>= 1.17.14),
+ debhelper-compat (= 13),
 Build-Depends-Indep:
  libarchive-cpio-perl <!nocheck>,
  libarchive-zip-perl,
@@ -71,8 +70,7 @@
 Package: dh-strip-nondeterminism
 Architecture: all
 Depends:
- libdebhelper-perl | debhelper (>= 9.20151004),
- libdebhelper-perl | debhelper (<< 12.6~),
+ libdebhelper-perl,
  libfile-stripnondeterminism-perl (= ${binary:Version}),
  ${misc:Depends},
  ${perl:Depends},
