## strip-nondeterminism 1.12.0

=== debian/changelog ===
strip-nondeterminism (1.12.0-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Support normalising Python "pyzip" files -- ie. zip-compressed .py files
    with a regular Python shebang. (Closes: reproducible-builds/strip-nondeterminism#18)
  * Drop single-debian-patch, etc.

  [ Bernhard M. Wiedemann ]
  * Move exception handling closer to call using perl's "//" operator.

 -- Chris Lamb <lamby@debian.org>  Fri, 07 May 2021 12:36:57 +0100

strip-nondeterminism (1.11.0-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Also normalise PO-Revision-Date in addition to POT-Creation-Date.
    (Closes: #981895)

 -- Chris Lamb <lamby@debian.org>  Fri, 05 Feb 2021 12:04:06 +0000

strip-nondeterminism (1.10.0-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Ignore unwritable files, printing a warning. (Closes: #980356)

  [ Holger Levsen ]
  * Update Standards-Version to 4.5.1, no changes needed.

 -- Chris Lamb <lamby@debian.org>  Mon, 18 Jan 2021 09:30:40 +0000
