=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  Mattia Rizzolo <mattia@debian.org>,
  Chris Lamb <lamby@debian.org>,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://reproducible-builds.org/
 Vcs-Git: https://salsa.debian.org/reproducible-builds/strip-nondeterminism.git
 Vcs-Browser: https://salsa.debian.org/reproducible-builds/strip-nondeterminism
@@ -24,6 +24,7 @@
 Package: libfile-stripnondeterminism-perl
 Section: perl
 Architecture: all
+Multi-Arch: foreign
 Depends:
  file,
  libarchive-zip-perl,
