## strip-nondeterminism 1.14.1

=== debian/changelog ===
strip-nondeterminism (1.14.1-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Bump Standards-Version to 4.7.0.

 -- Holger Levsen <holger@debian.org>  Sun, 09 Feb 2025 12:54:55 +0100

strip-nondeterminism (1.14.1-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Clarify the --verbose and non-verbose output of the
    strip-nondeterminism entry point so we don't imply we are normalizing files
    when we are not. Thanks, Niels Thykier. (Closes: #1093513)

  [ Ed J ]
  * Use and define a $full_name variable to improve code legibility.

 -- Chris Lamb <lamby@debian.org>  Tue, 21 Jan 2025 11:23:24 +0000

strip-nondeterminism (1.14.0-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Avoid Sub::Override and break circular dependencies in debhelper.

  [ Chris Lamb ]
  * Drop Depends, Build-Depends and Makefile.PL PREREQ_PM entry for
    libsub-override-perl.

 -- Chris Lamb <lamby@debian.org>  Fri, 24 May 2024 08:55:32 +0100

strip-nondeterminism (1.13.1-1) unstable; urgency=medium

  [ FC Stegerman ]
  * Update pyzip regex for latest file(1). Closes: #1028892.

  [ Holger Levsen ]
  * Bump standards version to 4.6.2, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 15 Jan 2023 20:53:45 +0100
