## strip-nondeterminism 1.14.2

=== debian/changelog ===
strip-nondeterminism (1.14.2-1) unstable; urgency=medium

  * Add `# INTROSPECTABLE: CONFIG-FILES NONE` to dh_strip_nondeterminism.
    Thanks to Niels Thykier. Closes: #1111947.
  * Bump standards version to 4.7.2, no changes needed.
  * Use default Debian salsa pipelines via debian/salsa-ci.yml instead of
    using .gitlab-ci.yml.

 -- Holger Levsen <holger@debian.org>  Sun, 24 Aug 2025 19:02:09 +0200
