## strip-nondeterminism 1.15.0

=== debian/changelog ===
strip-nondeterminism (1.15.0-1) unstable; urgency=medium

  [ Matwey Kornilov ]
  * Add support for inline archive files for escript (Erlang).

 -- Chris Lamb <lamby@debian.org>  Mon, 08 Sep 2025 12:29:17 -0700
